#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 dhall-docs
version:              1.0.9
visibility:           public
id:                   dhall-docs-1.0.9-8sBKQjfrINfBKY8dFU6Wtg
key:                  dhall-docs-1.0.9-8sBKQjfrINfBKY8dFU6Wtg
license:              BSD-3-Clause
copyright:            2020 Germán Robayo
maintainer:           Gabriel439@gmail.com
author:               Germán Robayo
synopsis:             Generate HTML docs from a dhall package
description:
    Use this package if you want to create HTML documentation from your dhall
    packages:

    * See the "Dhall.Docs" module if you want to use this package as a library

    * Use the @dhall-docs@ program from this package if you want an executable

    The "Dhall.Docs" module also contains instructions for how to use this package

category:             Compiler
abi:                  fb591c20021018dc30ed72c5b142e0c7
exposed:              True
exposed-modules:      Dhall.Docs Dhall.Docs.Core
hidden-modules:
    Dhall.Docs.CodeRenderer Dhall.Docs.Comment Dhall.Docs.Embedded
    Dhall.Docs.Html Dhall.Docs.Markdown Dhall.Docs.Store
    Dhall.Docs.Util Paths_dhall_docs

import-dirs:          /usr/lib/ghc-9.0.2/site-local/dhall-docs-1.0.9
library-dirs:         /usr/lib/ghc-9.0.2/site-local/dhall-docs-1.0.9
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/dhall-docs
hs-libraries:         HSdhall-docs-1.0.9-8sBKQjfrINfBKY8dFU6Wtg
depends:
    base-4.15.1.0 base16-bytestring-1.0.2.0-A8E4JEFCpew8IUblWZwiAs
    bytestring-0.10.12.1 containers-0.6.4.1
    cryptohash-sha256-0.11.102.1-BPMIZA9LSNG87wd7rrMiZ4
    dhall-1.41.1-3TZeFnf3sxtHHsxeunQ1bn directory-1.3.6.2
    file-embed-0.0.15.0-FF5xUPWKaB3GI64c6hgPnn filepath-1.4.2.1
    lens-family-core-2.1.0-Cx6Q6yJZPCD8ZRYLTcWeZ6
    lucid-2.11.0-3YLEUAP4m9hKzh3ampRiKV
    megaparsec-9.2.0-Ew0Px7DeauU7wvvig55fx6
    mmark-0.0.7.6-Baq0dY4ofow9zUvVHfSenD mtl-2.2.2
    optparse-applicative-0.16.1.0-Je4Eqp47gZkHU3mHmIhYBI
    path-0.9.2-F26u8jKTljaIrgALs74v8L
    path-io-1.7.0-Es4xCcySHjOL3oqrae9zOY
    prettyprinter-1.7.1-J9v6KxFXdpIGIHaETGNDv4 text-1.2.5.0
    transformers-0.5.6.2

haddock-interfaces:   /usr/share/doc/dhall-docs/html/dhall-docs.haddock
haddock-html:         /usr/share/doc/dhall-docs/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

